/*.item-new .price_matrix_wrapper {
    height: unset!important;
}
.item-new .cost.prices .price.discount {
    position: static!important;
}
.item-new .cost.prices .price {
    position: static!important;
}
.item-new .cost.prices .sale_wrapper {
    position: static!important;
}

.items-new {
    display: flex;
    flex-wrap: wrap;
    align-items: stretch;
}
.catalog_block.items.items-new .item_block {
    margin-bottom: -1px;
}
.item-new .image_wrapper_block, .item-new .image_wrapper_block a {
    min-width: unset;
}
.item-new .image_wrapper_block {
    width: 100%;
    flex: 0 0;
}

.item-new,
.item-new .item_wrap,
.item-new .item_wrap > div{
    height: 100%;
    display: flex;
    flex-flow: column nowrap;
    align-items: stretch;
    justify-content: flex-start;
}
.item-new .item_info {
    display: flex;
    flex-direction: column;
    flex: 1 0;
}

.item-new .catalog_item .cost.prices {
    margin: auto!important;
}
.item-new .catalog_item .price .values_wrapper{
    line-height: 1!important;
}
.item-new .catalog_item .cost.prices .price{
    //margin-top: 12px;
}
.item-new .catalog_item .cost.prices .price.discount {
    margin-bottom: 12px;
}
.item-new .catalog_item .cost.prices .sale_block {
    margin-top: 8px;
}

.block_list.items-new .item-new .catalog_item .footer_button {
    display: block;
    opacity: unset;
    visibility: unset;
    height: unset;
    margin-top: 11px;
}

.tabs_content .item-new .catalog_item .footer_button {
    -webkit-transition: unset;
    -moz-transition: unset;
    transition: unset;
}
.tabs_content .item-new .catalog_item.hover .footer_button,
.tabs_content .item-new .catalog_item:hover .footer_button{
    position: absolute;
    z-index: 2;
    bottom: -25px;
    left: 0;
    right: 0;
}

.tabs_content .item-new .catalog_item.hover,
.tabs_content .item-new .catalog_item:hover{
    margin-bottom: -46px;
}
.tabs_content .item-new .catalog_item.hover .item_info:after,
.tabs_content .item-new .catalog_item:hover .item_info:after{
    position: absolute;
    content: '';
    display: block;
    left: -1px;
    right: -1px;
    bottom: -46px;
    background-color: #fff;
    height: 46px;
    z-index: 0;
    border: 1px solid #fff;
    border-top: none;
    box-shadow: 0px 13px 20px 0 rgb(0 0 0 / 15%);
}*/